	@charset "utf-8";
	/* CSS Document */
@media screen and (max-width:1240px){
	.container{ width:96%;}
	.logo_top{ margin:23px 0; width:328px; height:34px;}
	.main-menu ul li a{ padding:0 18px; font-size:18px;}
	.banner_main{ height:500px;}
	.banner_Content h1{ font-size:55px;}
	.banner_Content{ width:80%; max-width:none;}
	.banner_Content h2{ font-size:30px;}
	.h_servicePart{ margin-left:2%; width:31.3%;}
	.h_service_add{ margin-left:-2%;}
	
	/*.cattleBehavior*/
	.cattleBehaviorImg{ min-height:470px;}
	.cattleBehavior_pic.imgTopLeft{ height:295px; width:406px; }
	.cattleBehavior_pic.imgBtmRight{ height:207px; width:288px;}
	.cattleBehavior_pic.imgBtmLeft{ width:155px;}
	.cattleBehavior_pic.imgBtmLeft img{ max-width:100%;}
	
	/*faq*/
	.faqMainSContent{ width:100%; margin-top:10px;}
	
	/*Download Plans*/
	.planTabNav{ padding:20px 0; min-height:226px;}
	.planTabNav ul li a{ font-size:17px; padding:0 20px; line-height:54px;}
	.planTabNav ul li a::before {
    border-bottom: 27px solid transparent;
    border-left: 19px solid #008fd5;
    border-top: 27px solid transparent;}
	.planTabRight{ padding:15px;}
	.accordion-section-title{ padding:12px 38px 12px 12px; font-size:18px;}
	.accordion-section-title span{ font-size:15px; width:75px;}
	.accordion-section-title::after{ width:15px; height:15px; background-size:15px; right:10px;}
	.planInRight a.allBtnArrow{
	font-size: 17px;
	height: 33px;
	line-height: 35px;
	margin-top: 50px;
	padding: 0 18px;
	}
	.planInRight a.allBtnArrow::after {
	font-size: 13px;
	height: 13px;
	line-height: 13px;
	margin-left: 5px;
	width: 13px;
	}
	.planInRight a.allBtnArrow:hover:after{ margin-left:9px;}
	.reques-quaot-forminn{ width:95%;}
	
}
	
@media screen and (max-width:1024px){
	
	.header_area{ height:56px;}	
	.main-menu ul li a{ font-size:15px; padding:0 12px; line-height:56px;}
	.social_Top ul li{ margin-left:5px; padding:16px 0;}
	.social_Top ul li a{ font-size:12px; height:24px; line-height:24px; width:24px;}
	.main-menu ul li a:hover, .main-menu ul li.current-menu-item a{ line-height:53px;}
	
	.banner_main{ height:380px;}
	.banner_Content h1{ font-size:45px;}
	.banner_Content h2{ font-size:25px; margin-bottom:15px;}
	.banner_Content a.bannerBtn1::after{ font-size:15px; height:17px; width:17px; line-height:17px;}
	.banner_Content a.bannerBtn1{ font-size:20px; padding:0 21px;}
	.download_Box{ width:150px; top:-110px;}
	.download_Box_pic{ height:110px; padding:12px;}
	.download_BoxText{ height:59px;}
	.download_BoxText h2{ font-size:18px;}
	
	.aboutMain{ padding:60px 0;}
	.about_Left h2{ font-size:40px;}
	.a_heading36px{ font-size:26px;}
	.about_Left_cntnt{ margin-top:12px;}
	.about_Left_cntnt p{ font-size:20px; line-height:24px; padding-bottom:16px;}
	.about_Right{ min-height:450px; background-position:left top; background-size:100%;}
	.about_Right_pic:nth-child(1) {  height: 147px;  right: 0; top: 60px;  width: 202px; }
	.about_Right_pic:nth-child(2) {  bottom: 80px; height: 194px; left: 0;  width: 284px; }
	
	.h_service_add{ float:left; text-align:center; width:100%; margin:25px 0 0 0; padding:0 3%}
	.h_servicePart{ float:none; display:inline-block; margin:0 2% 25px; width:45%;}
	.h_serviceMain{ padding:40px 0;}
	
	.footer_mainBG{ padding:40px 0 30px 0;}
	.footer_sec_4 ul{ margin-bottom:140px;}
	.footer_sec h4{ margin-bottom:24px;}
	
	/*.cattleBehavior*/
	.cattleBehaviorImg{ min-height:inherit; text-align:center;}
	.cattleBehavior_pic.imgTopLeft,.cattleBehavior_pic.imgBtmRight{  max-width:100%; height:auto; position:static; margin:0 0 10px 0; display:inline-block; }
	.cattleBehavior_pic.imgBtmRight{ height:207px; max-width:80%; height:auto; margin:0px;}
	.cattleBehavior_pic.imgBtmLeft{ position:static; margin:0 0 10px 0; display:inline-block;}
	.cattleBehavior_pic.imgTopLeft img,.cattleBehavior_pic.imgBtmRight img,.cattleBehavior_pic.imgBtmLeft img{ display:table;}
	.cattleBehaviorText{ padding-right:20px;}
	.cattleBehaviorOdd .cattleBehaviorText{ padding:0 0 0 20px;}
	
	/*Cattle Yard Location*/
	.tableArea{ max-width:100%;}
	.datagrid table td, .datagrid table th{ padding:8px 10px;}
	.datagrid table tbody td{ font-size:18px;}
	.datagrid table thead th{ font-size:17px;}
	.datagrid table tbody td span{ font-size:13px; height:18px; width:18px; line-height:18px; margin-right:8px;}
	
	
	/*Yard Components*/
	.yardCompRowOdd .yardCompRowPic {  margin: 0 20px 20px 0; }
	.yardCompRowPic{ margin: 0 0 20px 20px; }
	.yardCompText p{ font-size:20px; line-height:26px;}
	.yardCompText ul li{ font-size:20px;}
	
	/*.formContainer*/
	.formContainer{ width:96%;}
	
	/*Dwonload*/
	.planTabRight{ width:100%;}
	.planTabNav{ min-height:1px; width:100%; position:static;float:left; padding:0px; margin-bottom:30px;}
	.planTabNav ul li{ float:left; width:33.33%;}
	.planTabNav ul li a{ font-size:17px; padding:0 20px; line-height:54px; text-align:center;}
	.planTabNav ul li a::before {
    border-right: 9px solid transparent;
    border-top: 7px solid #008fd5;
    border-left: 9px solid transparent; top:80%; left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0);}
	.planTabNav ul li a.currentTabNav::before{ left:50%; top:100%;}
	.planTabNav ul li:first-child a{ border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px;}
	.planTabNav ul li:last-child a{ border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0;}
}
@media screen and (max-width:768px){
	/*menu*/
	.header_area .responMenu {
	display: block;
	width: 25px;
	height:18px;
	position: absolute;
	top: 21px;
	right: 12px;
	cursor: pointer;
	}
	.header_area .responMenu span {
	background: #ffffff;
	height: 2px;
	width: 100%;
	display: block;
	opacity: 1;
	position: absolute;
	right: 0;
	}
	.header_area .responMenu span:nth-child(2) {
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	}
	.header_area .responMenu span:nth-child(1) {
	top: 0px;
	}
	.header_area .responMenu span:nth-child(3) {
	bottom: 0px;
	}
	.header_area .responMenuActive {
	height: 20px;
	}
	.header_area .responMenuActive span:nth-child(2) {
	display: none;
	margin: 0px;
	}
	.header_area .responMenuActive span:nth-child(1),.header_area .responMenuActive span:nth-child(3) {
	position: absolute; background:#008fd5;
	top: 50%;
	}
	.header_area .responMenuActive span:nth-child(1) {
	transform: translate(0, -50%) rotate(45deg);
	-webkit-transform: translate(0, -50%) rotate(45deg);
	}
	.header_area .responMenuActive span:nth-child(3) {
	transform: translate(0, -50%) rotate(-45deg);
	-webkit-transform: translate(0, -50%) rotate(-45deg);
	}
	.header_area{ z-index:999;}
	.header_area .main-menu{ float:right;}
	.header_area .menu-top-header-container{  width:200px; position:absolute; top:100%; background-color:rgba(235,235,235,1); box-shadow: -4px 6px 9px 1px rgba(0, 0, 0, 0.2);	-webkit-box-shadow: -4px 6px 9px 1px rgba(0, 0, 0, 0.2);  min-width:180px;right:0px; display:none; }
	.header_area .main-menu ul li{ float:none; padding:0 3px;}
	.header_area .main-menu ul li a{ color:#555555; display:block; line-height:43px; text-align:right; font-size:18px; letter-spacing:1px;}
	.header_area .main-menu ul li a:before{ display:none; }
	.header_area .main-menu ul li a:hover, .main-menu ul li.current-menu-item a{ border:none; line-height:43px; color:#008fd5;}
	.header_area .main-menu ul li:first-child{ margin-top:10px;}
	.header_area .main-menu ul li:last-child{ margin-bottom:10px;}
	
	.header_area .resMenumain{ right:0px; }
.header_area .responMenu span:nth-child(1),.header_area .responMenu span:nth-child(3){transition: all 0.8s ease; -webkit-transition: all 0.8s ease; -ms-transition: all 0.8s ease; -o-transition: all 0.8s ease;}
	.social_Top{ float:left;}
	.social_Top ul li{ margin-left:0px; margin-right:6px;}
	.social_Top ul li a{ font-size:14px; height:28px; line-height:28px; width:28px;}
	
	body{ overflow-x:hidden;}
	.top_header{ height:auto;}
	.logo_top{ max-height:24px; width:228px; height:auto; margin:18px 0;}
	.callTop{ font-size:20px;}
	.callTop::before{ margin-right:7px;}
	.top_right_logo{ margin-left:30px; height:62px; width:62px;}
	
	
	.aboutMain{ padding:60px 0 40px;}
	.about_Left{ width:100%; margin-top:30px;}
	.about_Right{ min-height:420px; width:100%; background-size:84%;}
	.about_Right_pic:nth-child(1) {  height: 207px;  right: 6%; top: 80px;  width: 44%; }
	.about_Right_pic:nth-child(2) {  bottom: 0; height: 214px; left:6%;  width: 55%; }
	
	.h_service_add{ padding:0px;}
	.h_servicePart{ width:47%; margin:0 1% 12px;}	
	
	.footer_sec {
	padding-right: 4%;
	}
	.footer_sec_1 {
	width: 31.5%;
	}
	
	.footer_sec_2 {
	width: 34.3%;
	}
	.footer_sec_4 {
	float: right;
	padding: 0;
	position: relative;
	width: 33.5%;
	}
	.footer_sec p{ font-size:18px;}
	.footer_sec_1 li a,.footer_sec_2 a{ font-size:18px;}
	.tepariF{ width:62px; height:62px;}
	
	
	/*inner*/
	
	.innerBanner{ height:230px;}
	.inTitle p{ font-size:22px;}
	.innerPadding{ padding:90px 0 70px 0;}
	/*.cattleBehavior*/
	.cattleBehaviorText,.cattleBehaviorOdd .cattleBehaviorText{ width:100%; float:left; margin-top:30px; transform:none; padding:0px;}
	.cattleBehaviorImg,.cattleBehaviorOdd .cattleBehaviorImg{ width:100%; float:left; transform:none;}
	.cattleBehavior_pic.imgTopLeft{ width:65%; height:300px; float:left;  }
	.cattleBehavior_pic.imgBtmRight{ float:right; width:49%; height:220px; margin-top:-80px;}
	.cattleBehavior_pic.imgBtmLeft{ vertical-align:top; margin-top:30px;}
	.cattleBehaviorTitle{ padding-top:90px;}
	.cattleBehaviorRow{ padding:50px 0;}
	
	.locationTitle h2{ font-size:18px; line-height:22px;}
	
	/*Yard Components*/
	
	
	/*Yard Components*/
	.yardCompRow{ text-align:center;}
	.yardCompRowOdd .yardCompRowPic,.yardCompRowPic { float:none; display:inline-block;  margin:0px 0 25px 0;}
	.yardCompText p{ text-align:center;}
	
	/*faq*/
	.faqMainS{ padding:10px 15px 15px;}
	.faqMainSContent p{ font-size:20px; line-height:26px;}
	.faqMainSTitle{ line-height:24px; font-size:22px; padding-left:28px;}
	.faqMainSTitle::before{ position:absolute; left:0px;}
	.faqA {
	font-size: 16px;
	height: 33px;
	line-height: 35px;
	margin-top: 50px;
	padding: 0 16px;
	}
	.faqA::after {
	font-size: 13px;
	height: 13px;
	line-height: 13px;
	margin-left: 3px;
	width: 13px;
	}
	.faqA:hover:after {margin-left: 6px;}
	
	/*contact*/
	.p_contact_Right{ width:100%; margin-bottom:20px; text-align:center;}
	.p_contact_map{ width:100%; height:200px;}
	.p_contact_RightRow{ padding:30px 0 0 0; width:100%;}
	.p_contact_RightRow:before{ left:50%; transform:translate(-50%,0); -webkit-transform:translate(-50%,0); top:2px;}
	.inputFormAll input[type="text"], .inputFormAll input[type="tel"], .inputFormAll input[type="email"], .inputFormAll select, .inputFormAll textarea{ font-size:18px; padding:10px 20px;}
	.inputFormAll select{ padding:8.5px 50px 8.5px 20px}
	.inputGrid100, .inputGrid50{ margin-bottom:12px; width:100%; margin-left:0px;}
	.inputFormAll{ margin-left:0px;}
	
	
	/*Dwonload*/
	.planTabNav{ background:none; text-align:center; margin-bottom:15px;}
	.planTabNav ul li{ float:none; width:auto; display:inline-block; margin-bottom:20px;}
	.planTabNav ul li a{ font-size:15px; padding:0 18px; line-height:48px; text-align:center; background:#ccd4d9;}
	.planTabNav ul li a,.planTabNav ul li:first-child a,.planTabNav ul li:last-child a{ border-radius:5px; -webkit-border-radius:5px; }
	.planInLeft{ width:260px; margin:0px auto; display:table; float:none;}
	.planInRight{ width:100%; margin-top:25px;}
	.planInRight a.allBtnArrow{ margin-top:20px;}
	.accordion-section-content{ padding:20px 18px;}
	.formpadding{ padding:56px 12px 45px}
	.reqesFormTitle h3{ font-size:22px; margin-bottom:4px;}
	.reqesFormTitle p{ font-size:20px;}
	.submitCtct{font-size: 18px;
	height: 42px;width: 106px;background-position: 69px center;
    background-size: 16px;
	line-height: 39px;
	padding: 0 16px;}
	.downSub span{ font-size:18px; margin-left:9px;}
	.submitCtct:hover{background-position: 76px center;}
	.reqesFormTitle{ margin-bottom:17px;}
	.reques-quaot-forminn{ margin:50px 0 100px 0; display:inline-block}
	.reqesFormRow .inputGrid100,.reqesFormRow .inputGrid50{ margin-bottom:22px;}
	.reques-quaot-popup-form{ height:100%; text-align:center; /*z-index:9999999; position:fixed;*/}
	
	.planInDesHedng p,.planInDesText p{ font-size:13px;}
	.planInDesHedng{ width:31%; padding: 0 5px;}
	.planInDesText{ width:69px; padding:0 5px;}
	
}
	
	
@media screen and (max-width:640px){
	.callTop span{ display:none; }
	.top_right_logo{ margin-left:8px;}
	.logo_top{ margin:19px 0;}
	.banner_main{ height:320px;}
	.banner_Content{ padding:0 0 30px 0;}
	.banner_Content h2{ font-size:20px; line-height:24px;}
	.banner_Content h1{ font-size:32px;}
	.banner_Content a.bannerBtn1{ height:auto; padding:0 17px; font-size:17px; line-height:40px;}
	.banner_Content a.bannerBtn1::after{ font-size:13px; height:15px; line-height:15px; width:15px;}
	.download_Box{ width:120px; top:-100px;}
	.download_Box_pic{ height:100px; padding:10px;}
	.download_BoxText{ height:50px;}
	.download_BoxText h2{ font-size:13px;}
	.about_Right{ min-height:370px; width:100%; background-size:86%;}
	.about_Right_pic:nth-child(1) {  height: 187px;  right: 4%; top:60px;  width: 48%; }
	.about_Right_pic:nth-child(2) {  height: 194px; left:4%;  width: 59%; }
	.h_servicePart{ width:70%; margin-left:0px; margin-right:0px;}
	
	.footer_sec {padding:0px;
	}
	.footer_sec_1,.footer_sec_2,.footer_sec_4{
	width: 100%; text-align:center; margin-bottom:30px;
	}
	.footer_sec_2 .all_sec_main{ margin-bottom:15px; margin-top:0px !important;}	
	.footer_sec_2_right{ float:none;}
	.footer_sec_2 img{ float:none; margin:0 0 10px 0;}
	.tepariF{  position:static; display:inline-block; float:none; margin:24px 0;}
	.footer_sec_4 ul{ width:100%; margin:0px;}
	.footer_sec_4 ul li{ float:none; display:inline-block;}
	
	/*.cattleBehavior*/
	.cattleBehavior_pic.imgTopLeft{  height:220px; width:66%;  }
	.cattleBehavior_pic.imgBtmLeft{ width:30%;}
	.cattleBehavior_pic.imgBtmRight{  height:160px; margin-top:-70px; }
	.cattleBehaviorText p{ font-size:20px; line-height:26px;}
	
	/*Yard Components*/
	.yardCompRowPic{ width:262px; height:187px;}
}
	
@media screen and (max-width:480px){
	.logo_top{ width:198px; margin:11px 0;}
	.top_right_logo{ width:42px; height:42px;}
	.callTop{ margin:0px;}
	.callTop::before{ background-size:9px; width:26px; height:26px; margin:0px;}
	.banner_main .flex-control-paging{ transform:none; left:0px;}
	.download_Box{ top:-80px; width:110px;}
	.download_Box_pic{ height:80px; padding:5px;}
	.download_BoxText{ padding:5px;}
	.banner_main{ height:284px;}
	.banner_Content h1{ font-size:25px;}
	.footer_sec_4{ margin-bottom:0px;}
	
	.h_servicePart{ width:100%;}
	.about_Right_pic:nth-child(1){ width:60%;height: 137px;  right: 1%; top:40px;}
	.about_Right_pic:nth-child(2){width:75%; height: 157px;  left: 1%;}
	.about_Right{ min-height:290px;}
	
	/*.cattleBehavior*/
	.cattleBehavior_pic.imgTopLeft{  height:172px; width:70%;  }
	.cattleBehavior_pic.imgBtmLeft{ width:28%;}
	.cattleBehavior_pic.imgBtmRight{  height:120px; margin-top:-60px; }
	.planInLeft{ width:210px; height:140px; }
	
}
	@media screen and (max-width:360px){
		.planTabNav ul li{ display:block;}
		}
